Subject: Fwd: 17780896 - Broker: ES - Real Madrid vs Villarreal - 12/05/2019 19:00 ; probably wrong event date
From: Ashwinee Latchayya <[email-masked]>
To: Miriam Rosario <[email-masked]>
Date: Fri, 24 Aug 2018 11:02:16 +0530 (IST)

Hi Miriam, 

I've checked this and even on the confirmation email that was sent to the buyer it is written : 'Sunday, 12 May 2019 19:00 Day and time to be confirmed' which means it hasn't been confirmed yet and if there is any changes with the day ; the buyer will be informed. 

You can send the seat locatiob blurb & add 1 extra line: 
Date: 'Sunday, 12 May 2019 19:00 Day and time to be confirmed and sent the 'time & date' blurb. 

Thank you, 
Ashwinee 

From: "Miriam Rosario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 23 August, 2018 18:31:20 
Subject: Re: 17780896 - Broker: ES - Real Madrid vs Villarreal - 12/05/2019 19:00 ; probably wrong event date 

Hi Ashwinee 

According to the website. 4th or 5th of May is to be confirmed. 
Link: https://www.realmadrid.com/en/tickets/real-madrid-villarreal-2019-05-05?language=en 

Regards 
Miriam 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Miriam Rosario" <[email-masked]> 
Sent: Thursday, 23 August, 2018 17:33:38 
Subject: Re: 17780896 - Broker: ES - Real Madrid vs Villarreal - 12/05/2019 19:00 ; probably wrong event date 

Miriam, 

google isn't enough.. You need to check official website. 

From: "Miriam Rosario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 22 August, 2018 12:23:10 
Subject: 17780896 - Broker: ES - Real Madrid vs Villarreal - 12/05/2019 19:00 ; probably wrong event date 

Hello Ashwinee 

Buyer wants the confirmation of event date. Because he got information that the event is on 5 may, not 12. Also I checked in Google and I attach what I found. 

Please, advise. 

Regards 
Miriam